! 
! File:          ExceptionTest_TooDeepException_Mod.F90
! Symbol:        ExceptionTest.TooDeepException-v1.0
! Symbol Type:   class
! Babel Version: 0.10.2
! Description:   Server-side private data module for ExceptionTest.TooDeepException
! 
! WARNING: Automatically generated; only changes within splicers preserved
! 
! babel-version = 0.10.2
! 

#include"ExceptionTest_TooDeepException_fAbbrev.h"
module ExceptionTest_TooDeepException_impl

! DO-NOT-DELETE splicer.begin(ExceptionTest.TooDeepException.use)
! Insert use statements here...
! DO-NOT-DELETE splicer.end(ExceptionTest.TooDeepException.use)

type ExceptionTest_TooDeepException_priv
  sequence
  ! DO-NOT-DELETE splicer.begin(ExceptionTest.TooDeepException.private_data)
  integer :: place_holder
  ! DO-NOT-DELETE splicer.end(ExceptionTest.TooDeepException.private_data)
end type ExceptionTest_TooDeepException_priv

type ExceptionTest_TooDeepException_wrap
  sequence
  type(ExceptionTest_TooDeepException_priv), pointer :: d_private_data
end type ExceptionTest_TooDeepException_wrap

end module ExceptionTest_TooDeepException_impl
